<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
{% block root %}
    <div class="root" data-root>

        {% block header %}
            <header class="header">
                <div class="container">
                    <div class="header__container">
                        <div class="header__main">
                            <div class="header__title">
                                <span>{{ title }}</span>
                            </div>
                            {% block header_main %}
                            {% endblock %}
                        </div>
                        <div class="header__content">
                            <a href="#" class="header__help">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#help" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <a href="#" class="header__notification">
                                <span>4</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#notification" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <div class="dropdown header-user" data-dropdown>
                                <div class="header-user__title" data-dropdown-toggle>
                                    <div class="header-user__name">Иван Иванов</div>
                                    <div class="header-user__info">Архитектор</div>
                                    <i class="header-user__icon"></i>
                                </div>
                                <div class="dropdown__content" data-dropdown-content>
                                    <a href="#" class="dropdown__item">
                                        <span>Личный кабинет</span>
                                    </a>
                                    <button type="button" class="dropdown__item dropdown__item--gray">
                                        <span>Выйти</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#exit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .header -->
            </header>
        {% endblock %}

        {% block navBar %}
            <div class="nav-bar">
                <div class="container">
                    {% block breadcrumb %}
                    <ul class="breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Главная</a>
                        </li>
                        <li class="breadcrumb__item">
                            <span class="breadcrumb__active">
                                {{ title }}
                            </span>
                        </li>
                    </ul>
                    {% endblock %}
                </div>
            </div><!-- .nav-bar -->
        {% endblock %}

        {% block main %}
            <main class="main">
                <div class="container">
                    {% block content %}
                    {% endblock %}
                </div>
            </main>
        {% endblock %}

        {% block nav %}
            {% include "src/html/_nav.njk" %}
        {% endblock %}

        {% block fixed %}
        {% endblock %}

        {% block filter %}
        {% endblock %}

        {% block modal %}
        {% endblock %}

    </div>
{% endblock %}
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
